---
title: contactFound
description: Contact found
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: contactFound  
[Back to constructors index](index.md)



Contact found

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|user\_id|[int](../types/int.md) | Yes|User ID|



### Type: [ContactFound](../types/ContactFound.md)


### Example:

```php
$contactFound = ['_' => 'contactFound', 'user_id' => int];
```  


Or, if you're into Lua:

```lua
contactFound={_='contactFound', user_id=int}

```


